<resources>
    <string name="app_name">消息中心模塊</string>
    <string name="copy_id"><u>復製ID</u></string>
    <string name="kefu_default_name">光環客服</string>
    <string name="request_failure_normal_hint">網絡錯誤</string>

    <string name="menu_concern">關註</string>
    <string name="menu_clean_unread">一鍵已讀</string>
    <string name="discover_game_trends">遊戲動態</string>
    <string name="concern_recommend">熱門遊戲推薦</string>
    <string name="my_game_dynamics_no_data">這兒還沒有內容噢~</string>
    <string name="my_game_dynamics_no_data_desc">關註幾個可能感興趣的遊戲吧</string>
</resources>